import { InteractionApi } from './interactionApi';
import { MultiTouchInteractionHandler } from './multiTouchInteractionHandler';
export declare class MultiPointerInteractionHandler extends MultiTouchInteractionHandler {
    private touchPoints;
    constructor();
    dispose(): void;
    initialize(element: HTMLElement, api: InteractionApi): void;
    private handlePointerDown;
    private handlePointerMove;
    private handlePointerUp;
}
